## Name

rcc-tor — Used to round the edges of the specified RCC by creating a torus based on the parameters of that RCC.

## Synopsis

`rcc-tor` {`rccname newname`}

## DESCRIPTION

Used to round the edges of the specified RCC by creating a torus based on the parameters of that RCC. The radius values of the RCC must be greater than half its height.

## EXAMPLES

The example shows the use of the rcc-tor command to round the edges of an RCC by creating a torus shape based on the parameters of that RCC.

Example 1. Round the edges of an RCC.

`mged>``rcc-tor rcc.s tor.s`

Creates a TOR shape named tor.s using the parameters of rcc.s .

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.